PETSc version 3.15.5
Fix/Edit manual page

# PCViewFromOptions

View from Options

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCViewFromOptions(PC A,PetscObject obj,const char name[])

Collective on PC

### Input Parameters

| A | - the PC context
| obj | - Optional object
| name | - command line option

### See Also

PC, PCView, PetscObjectViewFromOptions(), PCCreate()

### Level

intermediate

### Location

src/ksp/pc/interface/precon.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages